/*Login and Register page*/
.main {
    *background: url(../img/bg.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
	position: relative;
    min-height: 100vh;
   /* background: #CB356B;  fallback for old browsers *
    background: -webkit-linear-gradient(to right, #BD3F32, #CB356B);  
    background: linear-gradient(to right, #BD3F32, #CB356B);  */

    background: #159957;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #155799, #159957);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #155799, #159957); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.contact-information .contact-title {
  width: 25%;
}
@media (max-width: 991px) {
  .contact-information .contact-title {
    width: 40%;
  }
}
.contact-information,
.basic-information {
  margin: 10px 0px;
}
.contact-information h4,
.basic-information h4 {
  font-size: 12px;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 15px;
  font-family: 'Roboto', sans-serif;
}
.contact-title {
  display: inline-block;
  padding-bottom: 5px;
  width: 170px;
  font-size: 16px;
  color: #868e96;
}
.phone-number,
.mail-address,
.contact-email,
.contact-website,
.contact-profession,
.birth-date,
.gender {
  font-family: 'Roboto', sans-serif;
  font-size: 16px;
  color: #373757;
}
.user_data .social a{
    font-size: 23px;
  }
  .user_data .social a.facebook{
    color: #4268B1;
  }
  .user_data .social a.instagram{
    color: #DF2B6A;
  }
  .user_data .social a.twitter{
    color: #19B2E8;
  }
  .user_data .social a.tiktok{
    color: #FF1B55;
  }
  
.mt-20{
    margin-top: 20px;
}
.mb-20{
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.mt-10{
    margin-top: 10px;
}
.mb-10{
    margin-bottom: 10px;
}
.mt-50{
    margin-top: 50px;
}
.mb-50{
    margin-bottom: 50px;
}